<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="black_20">#33000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="white_20">#33FFFFFF</color>
    <color name="theme_color">#000000</color>
    <color name="default_preview_bg_color">#26FFCB</color>
    <color name="default_preview_text_color">#000000</color>
    <color name="text_color">#ffffff</color>
    <color name="text_color_desc">#999999</color>
    <color name="btn_start_color">#EDFFFB</color>
    <color name="btn_end_color">#26FFCB</color>
    <color name="main_tab_bg_color">#222222</color>
    <color name="transparent">#00ffffff</color>
    <color name="font_color_1">#000000</color>
    <color name="font_color_2">#ffffff</color>
    <color name="font_color_3">#51C7FC</color>
    <color name="font_color_4">#FFCE00</color>
    <color name="font_color_5">#FF9600</color>
    <color name="font_color_6">#FF2351</color>
    <color name="font_color_7">#1AEC94</color>
    <color name="font_color_8">#1E1AEA</color>
    <color name="font_color_9">#E91D1D</color>
    <color name="font_color_10">#5552DA</color>
    <color name="font_color_11">#29FEBD</color>
    <color name="font_color_12">#FF15C9</color>

    <color name="bg_color_1">#000000</color>
    <color name="bg_color_2">#ffffff</color>
    <color name="bg_color_3">#51C7FC</color>
    <color name="bg_color_4">#FFCE00</color>
    <color name="bg_color_5">#FF9600</color>
    <color name="bg_color_6">#FF2351</color>
    <color name="bg_color_7">#1AEC94</color>
    <color name="bg_color_8">#1E1AEA</color>
    <color name="bg_color_9">#E91D1D</color>
    <color name="bg_color_10">#5552DA</color>
    <color name="bg_color_11">#29FEBD</color>
    <color name="bg_color_12">#FF15C9</color>
</resources>